Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1277708 - Please build perl-Canary-Stability for EPEL 5-7 and Fedora 22
Summary: Please build perl-Canary-Stability for EPEL 5-7 and Fedora 22
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Canary-Stability
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1265696
TreeView+ depends on / blocked
 
Reported: 2015-11-03 21:31 UTC by Robert Scheck
Modified: 2015-11-23 20:57 UTC (History)
4 users (show)

Fixed In Version: perl-Canary-Stability-2006-1.el5 perl-Canary-Stability-2006-1.el7 perl-Canary-Stability-2006-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-23 19:55:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Robert Scheck 2015-11-03 21:31:27 UTC
Please build perl-Canary-Stability for EPEL 5-7 and Fedora 22, because
it is a build-time dependency of perl-Convert-UUlib >= 1.5.

Version-Release number of selected component (if applicable):
perl-Canary-Stability-2006-1.fc23

Actual results:
No perl-Canary-Stability in EPEL 5-7 and Fedora 22

Expected results:
perl-Canary-Stability-2006-1.el5, perl-Canary-Stability-2006-1.el6,
perl-Canary-Stability-2006-1.el7, perl-Canary-Stability-2006-1.fc22
or better ;-)

Additional info:
Please let me know if you are not interested in maintaining the package.

Comment 1 Petr Pisar 2015-11-04 09:30:42 UTC
I will do it.

Comment 2 Fedora Update System 2015-11-04 09:42:55 UTC
perl-Canary-Stability-2006-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-bb0570fa1e

Comment 3 Fedora Update System 2015-11-05 08:36:09 UTC
perl-Canary-Stability-2006-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f4b121591f

Comment 4 Fedora Update System 2015-11-05 08:42:04 UTC
perl-Canary-Stability-2006-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-fef73dac9e

Comment 5 Fedora Update System 2015-11-05 08:54:58 UTC
perl-Canary-Stability-2006-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-88680ef1cb

Comment 6 Fedora Update System 2015-11-05 15:52:56 UTC
perl-Canary-Stability-2006-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Canary-Stability'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-bb0570fa1e

Comment 7 Fedora Update System 2015-11-05 23:50:45 UTC
perl-Canary-Stability-2006-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Canary-Stability'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-88680ef1cb

Comment 8 Fedora Update System 2015-11-07 03:19:51 UTC
perl-Canary-Stability-2006-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Canary-Stability'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-fef73dac9e

Comment 9 Fedora Update System 2015-11-07 03:20:36 UTC
perl-Canary-Stability-2006-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Canary-Stability'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f4b121591f

Comment 10 Fedora Update System 2015-11-19 12:22:58 UTC
perl-Canary-Stability-2006-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-11-23 19:55:25 UTC
perl-Canary-Stability-2006-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-11-23 20:06:06 UTC
perl-Canary-Stability-2006-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-11-23 20:57:33 UTC
perl-Canary-Stability-2006-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.